@charset "utf-8";
/* CSS Document */


/*==== ---------------------------------------------------------------- *MODAL ---------------------------------------------------- === */
@media screen and (max-width: 9000px) {
.modal-window {position:fixed;background-color: rgba(0,0,0, 0.75);top: 0;right: 0;bottom: 0;left: 0;z-index: 999;visibility: hidden;opacity: 0;pointer-events: none;
  -webkit-transition: all 0.4s;transition: all 0.4s;}
.modal-window:target {visibility: visible;opacity: 1;pointer-events: auto;}
.modal-window > div  {width:1200px;position:absolute;top: 55%;left: 50%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);padding: 0em;}  
.modal-window > div h1 {font-size:1.5em;font-size:calc(1.5vw + 1.5em)!important;letter-spacing:-0.5px;display:block;padding:0;margin:0% 0 5% 0; font-family:'Roboto';
text-rendering: optimizeLegibility;-webkit-font-smoothing: antialiased;font-weight:700;text-align:left; padding:0% 0 5% 0;}
.modal-window > div p  {font-size: 0.9000em!important;line-height: 1.55!important;margin-bottom: 1.50em!important;} 
.modal-window header   {font-weight:bold;}
.modal-window h1       {margin: 0 0 15px;}
.modal-close {position: absolute;right:30px;top:16px;width:60px;text-decoration:none;color:rgba(255,255,255,0.60);font-size:2.4em;font-family:sans-serif; font-weight:600; padding: 5px 10px 5px 16px; cursor:pointer;}
.modal-close:hover {color:rgba(255,255,255,1.00);cursor:pointer; background-color: rgba(0,0,0,0.6);}
.modal-window div:not(:last-of-type) { margin-bottom: 15px;}
.col-50_l_mod  {max-width:50%;width:50%;margin:0%!important;padding:2.2em;box-shadow:-18px 18px 18px -18px rgba(0, 0, 0, 0.6);padding-top:3.0em;} 
.col-50_r_mod  {max-width:50%;width:50%;margin:0%!important;padding:2.2em;box-shadow: 18px 18px 18px -18px rgba(0, 0, 0, 0.6);} 
.col-50_l_mod h1 {padding:0!important;}
.modal-window > div p {font-size:0.5em!important;font-size:calc(0.5vw + 0.5em)!important;}
.freedom_touch  {display:block;font-family:'Caveat';letter-spacing:-1.3px;font-size:1.0em;font-size:calc(1.0vw + 1.0em);line-height:0.9em;line-height:calc(0.9vw + 0.8em);text-align:left;margin: 5% 0 3% 0!important; clear:both;}
.caveat_mod  {display:block;font-family:'Caveat';letter-spacing:-1.3px;font-size:1.2em;font-size:calc(1.2vw + 1.1em);line-height:0.9em;line-height:calc(0.9vw + 0.8em);margin: 5% 0 3% 0!important; clear:both;}

}
@media screen and (min-width: 1366px) {
.modal-window > div {top:50%;left:50%;width:1200px;}   .size-enq_sm {font-size:70%; letter-spacing:-0.2px;}
}
@media screen and (max-width: 1366px) {
.enq_pad_aw           {padding:1.1% 20% 1.8% 3%;}
.modal-window > div   {top:43%;left:50%;width:1100px;} 
.modal-window > div p {font-size:0.55em!important;font-size:calc(0.55vw + 0.55em)!important;}
.enqf_pad_aw_l2 h6    {padding-bottom:2%;}        .enqf_pad_aw_l3 h6    {padding-bottom:2%;}
	}
@media screen and (max-width: 1024px) and (max-height:1366px) {
.modal-window > div {top:30%;left:50%;width:950px;}
.enqf_pad_aw_l     {padding:5.0% 2% 3% 2%;} .enqf_pad_aw_r  {padding:5.0% 2% 3% 2%;}
.hero_pad_aw       {padding:3.0% 4% 2.0% 4%;}
}
@media screen and (max-width: 1024px) and (max-height:768px)  {
.modal-window > div {top:40%;left:50%;width:900px;}
	}
@media screen and (max-width: 1024px)  {
.text_center_mod2  {text-align:center!important;}
.col-50_l_mod      {max-width:50%;width:50%;margin-right:5%;} .col-50_r_mod {max-width:50%;width:50%;} 
.form_aw_pad       {margin-top:0%;} 
}
@media screen and (max-width: 800px)   {
.modal-window > div {top:47%;left:50%;width:750px;}
}
@media screen and (max-width: 768px)   {
.modal-window > div {top:43%;left:50%;width:600px;}
.text_center_mod   {text-align:center!important;}
.col-50_l_mod      {max-width:100%;width:100%;margin-right:0%; padding:1.5em 1.5em 2.5em 1.5em!important;} 
.col-50_r_mod      {max-width:100%;width:100%;}
.col-50_l_mod h1   {padding:0 0 5% 0!important;}
.freedom_touch     {text-align: center;margin: 6% 0 15% 0; padding:0 5% 0 5%;}
.form_aw_pad       {padding:0% 0 5% 0!important;}
.form_fields       {width:95%;padding: 0% 10% 1% 15%; display:block;position:relative;}
.enq_form_show     {display: block;}
.modal-window > div h1 {margin:3% 0 0.5% 0;font-size:2.5em!important;text-align:center;}
.modal-window > div p  {font-size: 1.0em!important;line-height:1.55!important;margin-bottom: 0.0em!important;text-align:center!important;} 
.modal-close       {color:rgba(0,0,0,0.60);}
.modal-close:hover {color:rgba(255,255,255,1.00);}
.caveat_mod  {letter-spacing:-1.3px;font-size:1.6em;font-size:calc(1.6vw + 1.6em);line-height:1.1em;line-height:calc(1.1vw + 0.8em);margin: 0% 0 0.5% 0!important; text-align:center;}
}
@media screen and (max-width: 600px)   {
.modal-window > div {top:50%;left:50%;width:100%;}
.modal-window > div p  {margin-bottom: 0.10em!important;text-align:center!important; padding-bottom:0;} 
.enqf_pad_aw_t      {padding:7.0% 7% 8% 4%;} 
.enqf_pad_aw_l      {padding:4.0% 8% 5% 8%!important;} 
.enqf_pad_aw_l2     {padding:4% 8% 2% 8%!important;} 
.enqf_pad_aw_l3     {padding:6% 8% 2% 8%!important;} 
.modal-close        {right: 4px;top: 15px;}
.col-50_l_mod       {max-width:100%;width:100%;padding-top:6%!important; padding-bottom:5%;} 
.col-50_r_mod       {max-width:100%;width:100%;padding-top:10%!important;padding-bottom:10%!important;height:100%!important; margin:0!important;}
.enq_form_show      {margin-top:2%;}
.form_fields        {width:100%;padding: 0% 10% 0% 10%;}
.head_home_awm h1   {padding-top:4%!important;}
}
@media screen and (max-width: 414px)   {
.modal-window        {background-color: rgba(0,0,0, 0.7); }
.modal-window > div  {top:62%;left:50%;height:100%;}
.modal-close       {right:10px;top: 10px; color:rgba(255,255,255,1.00);}
.enqf_pad_aw_l     {padding:6.0% 7.5% 4% 7.5%!important;} 
.enqf_pad_aw_l2    {padding:15px 8% 6% 8%!important;}
.enqf_pad_aw_l3    {padding:30px 8% 8% 8%!important;}  
.enqf_pad_aw_r     {padding:1.0% 5.5% 5% 5.5%!important;} 
.size-4            {font-size:125%!important;letter-spacing:-0.0px!important;}
.col-50_l_mod      {padding-top:0.5%!important;} 
.col-50_r_mod      {padding-top:0!important;padding-bottom:24%;padding-top:10%!important; box-shadow:none;}
.freedom_touch     {margin: 10% 0 10% 0 !important; padding:0 5% 0 5%;} 
.form_fields       {width:100%;padding: 1% 5% 1% 2%;}
.input_contactx2f  {width:100.0%; margin-bottom:7px;}

}
@media screen and (max-width: 374px)   {
.modal-window > div  {top:50%;left:50%;height:100%; padding-bottom:100px;}
.modal-window > div h1 {font-size:2.3em!important;letter-spacing:-0.2px;padding:0;margin:14% 0 5% 0;}
.form_aw_pad         {padding:1% 0 2% 0!important;}
.modal-close         {right:0px;top:8px;}
.data_secure         {font-size:26px;margin:4% 0 10.0% 0!important; opacity:0.7;}
.form_fields         {width:100%;padding: 1% 1% 1% 1%!important;}
.col-50_r_mod        {padding-bottom:1%;padding-top:2%!important;}
.input_contactx2f    {display:block;height:37px;padding: 0 9px 0 18px;margin: 6px 0 6px 0;}
.input_detail        {display:block;height:37px;padding: 0 9px 0 18px;margin: 6px 0 6px 0;}
.input_contact_drop  {display:block;height:37px;padding: 0 9px 0 13px;margin: 6px 0 6px 0;}
.input_detail_pad    {margin-top:10px;}
}

